#!/usr/bin/env bash

bin=$(which "$0")
bin=$(dirname "$bin")
bin=$(cd "$bin"; pwd)

cd $bin


echo "start install jdk to LOGBUS_HOME"
wget http://download.thinkingdata.cn/tools/jre/jre.tar.gz
tar -zxvf jre.tar.gz
\cp -rf jre ../java
mv -f jre.tar.gz /tmp
mv -f jre /tmp
echo "end install jdk to LOGBUS_HOME"
